body, html {
    font-family: 'Prompt', sans-serif;
    height: 100%;
    background-color: #ffecf9;
}

#animeHeader {
  text-align: center;
  font-size: 100px;
  font-weight: bold;
}

#genre {
  position: relative;
  top: 35%;
}

#searchBar {
    position: relative;
    top: 35%;
}

.user-search, #myList {
  border: solid 3px pink;
  border-radius: 30px;
}

input {
  width: 600px;
  height: 50px;
  padding: 10px 15px;
  margin: 5px 0;
  font-size: large;
  font-family: 'Prompt', sans-serif;
}

#submitBtn, #submitGenreBtn {
  margin-left: 10px;
  border: solid 3px pink;
  color: pink; 
  border-radius: 30px;
  border: solid 3px;
  background-color: white; 
  width: 70px;
  height: 52px;
}

#genre {
  font-size: larger;
}

#historyBtn {
  padding-left: 15px;
}

#myList {
  padding-left: 5px;
  font-family: 'Prompt', sans-serif;
  width: 300px;
}